body
{
    MARGIN-TOP: 0px;
    font-size: small;
    MARGIN-LEFT: 20px;
    COLOR: #000000;
    MARGIN-RIGHT: 20px;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #f6f6f6;
    
}

* html body{
 font-size:x-small; /* for IE5/Win */
 f\ont-size:small;  /* for other IE version */

}

P
{
    LINE-HEIGHT: 25px
}

TD
{
    LINE-HEIGHT: 25px
}

HR
{
    HEIGHT: 1px
}

IMG
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}

FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

LI
{
    MARGIN-TOP: 6px;
    MARGIN-BOTTOM: 6px
}

A
{
    COLOR: #333399;
    TEXT-DECORATION: none
}

A:visited
{
    TEXT-DECORATION: none
}

A:hover
{
    COLOR: #ff2222;
    TEXT-DECORATION: underline
}

A:active
{
    TEXT-DECORATION: underline
}

h1
{
    FONT-WEIGHT: normal;
    font-size: 150%;
    MARGIN: 0px 30px;
    COLOR: #ff6600
}

h2
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #f5dcb6 2px dashed;
    MARGIN-TOP: 20px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    font-size: 140%;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #f5dcb6 2px dashed;
    BACKGROUND-COLOR: #fefbf1
}

h3
{
    FONT-WEIGHT: bold;
    font-size: 130%;
    COLOR: #000000;
    BORDER-BOTTOM: #f5dcb6 1px solid
}

h4
{
    FONT-WEIGHT: normal;
    font-size: 120%;
    COLOR: #000000;
    BORDER-BOTTOM: #f5dcb6 1px dashed
}

h5
{
    FONT-WEIGHT: bold;
    font-size: 110%;
    BORDER-BOTTOM: #eaeaea 2px solid;
    BACKGROUND-COLOR: #f7f7f7
}

h6
{
    FONT-WEIGHT: normal;
    font-size: 105%;
    BORDER-BOTTOM: #eaeaea 2px dashed
}

BLOCKQUOTE
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 2px
}
#Header
{
    BORDER-TOP: #ff9900 10px solid;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 25px;
    BORDER-BOTTOM: #ff9900 1px solid;
    BACKGROUND-COLOR: white
}

#menu
{
    float:left;
    width:100%;
    margin:0 30px 0 0;
    padding:10px 0 0 20px;
    list-style:none;
/*    background: #F9F9F9 url(../images/gray-line.gif) repeat-x bottom left;*/


/*
    DISPLAY: inline;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0px;
    PADDING-RIGHT: 0.5em;
    MARGIN: 10px;
    list-style: none;

*/
}


#menu li
{
/*      DISPLAY: inline*/
        float:left;
        margin:0;
        padding:0;
        font-size:110%;
}

#menu li a
{
    float:left;
    display:block;
    margin: 0 1px 0 0;
    padding:4px 8px;
    color:#333;
    text-decoration:none;
    /*border:1px solid #bbb;*/
    border-bottom:none;
    background: url(../images/off_bg.gif) repeat-x top left;
    
}

#menu a:hover{
   color:blue;
   background: white url(../images/on_bg.gif) repeat-x top left;

}


#Content
{
    clear:left;
/*
    PADDING-RIGHT: 3%;
    PADDING-LEFT: 3%;
    PADDING-BOTTOM: 20px;
    COLOR: #555555;
    PADDING-TOP: 20px
*/
}

/* table of contents */
div.contents h2
{
  margin-bottom: 0;
}
div.contents
{
  border-top: solid 1px #9AB7C2;
  border-bottom: solid 1px #9AB7C2;
  padding: 0 0 5px 0;
}
div.contents dl
{
  margin: 2px 0 2px 0;
  padding: 0;
}
div.contents dd
{
  margin: 0 0 0 16px;
  padding: 0 0 0 10px;
  border-left: dotted 1px;
}
#content div.contents a
{
  padding-left: 12px;

}

.container
{
    clear:left;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 10px;
/*    MARGIN: 0px 2% 5px;*/
    PADDING-RIGHT: 20px;

    border-left: #bbb 1px solid;
    border-right: #bbb 1px solid;
    border:#bbb 1px solid;
    WIDTH: auto;
    PADDING-TOP: 0px;
    background: white url(../images/gray-line.gif) repeat-x bottom left;
}

.corner-top
{
    DISPLAY: block;
    FONT-SIZE: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 0;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 3px
}

.corner-left
{
    DISPLAY: block;
    FONT-SIZE: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 0;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 3px
}

.corner-bottom
{
    DISPLAY: block;
    FONT-SIZE: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 0;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 3px
}

.corner-top
{
    BACKGROUND-POSITION: 100% 0px;
    RIGHT: -1px;
    WIDTH: auto;
    TOP: -1px
}

.corner-top .corner-left
{
    BACKGROUND-POSITION: 0px -6px;
    LEFT: -2px;
    WIDTH: 3px
}

.corner-bottom
{
    CLEAR: both;
    BACKGROUND-POSITION: 100% -3px;
    RIGHT: -1px;
    WIDTH: auto;
    BOTTOM: -1px
}

.corner-bottom .corner-left
{
    BACKGROUND-POSITION: 0px -9px;
    LEFT: -2px;
    WIDTH: 3px
}

.corner-top
{
    BACKGROUND-IMAGE: url(images/cr_gray.gif)
}
.corner-left
{
    BACKGROUND-IMAGE: url(images/cr_gray.gif)
}
.corner-bottom
{
    BACKGROUND-IMAGE: url(images/cr_gray.gif)
}
#GoogleSearch
{
    TEXT-ALIGN: center
}
#GoogleSearch INPUT
{
    VERTICAL-ALIGN: bottom
}
#Content P
{
    TEXT-INDENT: 2em
}
#Content TABLE
{
    MARGIN-LEFT: 5%;
    MARGIN-RIGHT: 5%
}
#Content A:hover
{
    COLOR: #993333;
    TEXT-DECORATION: underline
}
#Content A:visited
{
    COLOR: #883399
}
#Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    TEXT-ALIGN: center
}
#Content .photo IMG
{
    BORDER-RIGHT: #000000 12px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000000 10px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #000000 12px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 10px solid;
    BACKGROUND-COLOR: #ffffff
}
#Footer
{
    MARGIN-LEFT: 2%;
    MARGIN-RIGHT: 2%;
    float:left;
    font-size:80%;

}
#PageInfo
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 80%;
    MARGIN-BOTTOM: 10px;
    MARGIN-RIGHT: 2%;
/*  TEXT-ALIGN: right*/
    float:right;
}

/*
pre {
  font: 90% "comic sans ms", Bitstream Vera Sans Mono, Courier New, sans-serif;
  white-space: pre;
  overflow: auto;
  max-height: 700px;
  border: #777 1px solid;
  padding: 0.3em;
  margin-left: 1em;
  margin-right: 1em;
  background-color: #feffff;
  color: #4b0082;   
}
*/


.example
{
    font: 90% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
    BORDER-RIGHT: #4869a8 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #4869a8 1px solid;
    PADDING-LEFT: 10px;
    BACKGROUND: #fefeff;
    PADDING-BOTTOM: 1px;
    MARGIN: 15px 5%;
    OVERFLOW: auto;
    BORDER-LEFT: #4869a8 1px solid;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #4869a8 1px solid
}

.pre{
    font: 90% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.src
{
    font: 90% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
    BORDER-RIGHT: #4869a8 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #4869a8 1px solid;
    PADDING-LEFT: 10px;
    BACKGROUND: #fefeff;
    PADDING-BOTTOM: 10px;
    MARGIN: 15px 5%;
    OVERFLOW: auto;
    BORDER-LEFT: #4869a8 1px solid;
    COLOR: #000000;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #4869a8 1px solid
}

.ewiki-table TH
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #eeeeee
}

/* Source coloring */
.linenum{
  padding:0 10px 0 10px; 
  font:normal;
  color:grey;
}

.keyword {
  color: #7f0055;
  font-weight: bold;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.type {
  color: #7f0055;
  font-weight: bold;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}


.string {
  color: #0000ff;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.specialchar {
  color: #0000ff;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.comment {
  color: #717ab3;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.number {
  color: #000000;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.preproc {
  color: #3f5fbf;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.function {
  color: #000000;
  font-weight: normal;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}



.cbracket {
  color: red;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}

.constant {
  /* font-lock-constant-face */
  color: #b8860b;
    font: 100% "comic sans ms",monospace,Bitstream Vera Sans Mono, Courier New, sans-serif;
}



